$kind: http-request
url: "{{sahara_local}}requisitions/repair-requisitions/0c7aa433-ae39-41e7-8482-\
  8d93d1cf0406"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r

    \  \"department_id\":\"ca1157b6-57ad-46dc-b1f7-e4fe3239d6e2\",\r

    \  \"truck_id\": \"b9222ca2-14dc-466e-8453-52743bfbed15\",\r

    \  \"budget_item_id\": null,\r

    \  \"project_id\":null,\r

    \  \"amount\": 1500,\r

    \  \"trip\": \"Round trip to Site A\",\r

    \  \"total_round_kilometers\": 320,\r

    \  \"reason\": \"Fuel refill for delivery\",\r

    \  \"last_quantity_fuel_used\": \"60L\",\r

    \  \"last_mileage\": \"185000\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
